.cart-product-name {
  margin-left: 20px;
}

.cart-action {
  font-size: 18px;
  &:not(:hover) {
    color: #a0a0a0;
  }
}

.confirm-title {
  margin-top: 15px;
}

.total-number {
  margin: 0 50px 40px auto;
  @include size-form(310px);
  span {
    margin-left: 25px;
  }
  p {
    margin-bottom: 0;
    + p {
      margin-top: 10px;
    }
  }
}

.cart-footer-form {
  @include breakpoints(md) {
    margin-right: 65px;
  }
  .form-control {
    width: 260px;
    font-size: $h5-font-size;
  }
  .form-control,
  .btn {
    @include breakpoints(max-xs) {
      width: 100%;
    }
  }
  .btn {
    @include breakpoints(max-xs) {
      margin-left: 0 !important;
      margin-top: 10px;
    }
  }
}

.cart-footer {
  margin-bottom: var(--margin-bottom-box);
  @include breakpoints(max-md) {
    flex-wrap: wrap;
    flex-direction: column;
    align-items: flex-start;
  }
}

.cart-footer-right {
  @include breakpoints(max-sm) {
    width: 100%;
  }
  @include breakpoints(max-xs) {
    flex-wrap: wrap;
    flex-direction: column;
    align-items: flex-start;
  }
}

.cart-footer-btn {
  @include breakpoints(max-xs) {
    width: 100%;
  }
}

.info-title {
  margin-bottom: 11px;
  color: #030303;
  line-height: 1.375;
}

.info-item {
  margin-bottom: 35px;
  color: #010101;
  &,.dropdown-toggle {
    font-size: 15px;
  }
  .row {
    @include row-padding(7px);
  }
  .form-control:not(textarea) {
    height: 42px;
  }
  textarea {
    height: 286px;
  }
}

.info-box {
  margin-bottom: 30px;
  .col-lg-5 {
    @include breakpoints(md) {
      flex: 0 0 43.8%;
      max-width: 43.8%;
    }
  }
  .col-lg-7 {
    @include breakpoints(md) {
      flex: 0 0 56.2%;
      max-width: 56.2%;
    }
  }
}

.confirm-list {
  margin-bottom: 13px;
  .form-group {
    margin-bottom: 10px;
  }
}

.success-form {
  padding: 40px 0;
  img {
    margin-bottom: 30px;
  }
}